.left {
	margin-left:10px;
}
.input {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	border: none;
	height:15px;
	padding:5px;
	padding-left:5px;
	border:1px solid #999;
	text-align:left;
}

.form_but {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	border-radius: 3px;
	border: none;
	height:32px;
	padding:2px;
	margin-top:10px;
	margin-bottom:5px;
	background-image: url(../img/button_bg.gif);
	background-repeat: repeat-x;
	background-position: center center;
	cursor:pointer;
}
.input:focus {
	border: 1px solid #ff9900;
}
.inputerr {
	color: #333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	border: none;
	height:15px;
	padding:5px;
	padding-left:5px;
	border:1px solid #990000;
	margin-top:5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.long {
	width: 915px;
}
.large {
	width: 180px;
}
.medium {
	width: 320px;
}
.medium_select {
	width: 333px;
	height:auto;
 }
.small {
	width: 80px;
}
.tiny {
	width: 40px;
}
select {
	border: 1px solid #AACE73;
}
.left_pad {
	margin-left:3px;
}

.inputbut {
    color: #FFFFFF;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    border: none;
    height:32px;
    padding:2px;
    margin-top:2px;
    padding-left:5px;
    background: #606060 repeat-x center center;
    cursor:pointer;
    font-family: "Trebuchet MS";
    font-size: 13px;
    font-weight: bold;
}
.inputbut:hover {
    background: #808080 repeat-x center center;
}